{
    "dc_identifier": "nl.gm0267.2c.2021.5477246-4",
    "dc_title": "Commissie I 2021-05-20 - GBLT: jaarrekening 2020, begrotingswijziging 2021, kadernotitie 2022, ontwerpbegroting 2022 (2021-021)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nijkerk op 2021-05-20. Onderdeel: GBLT: jaarrekening 2020, begrotingswijziging 2021, kadernotitie 2022, ontwerpbegroting 2022 (2021-021).",
    "dc_source": "https://nijkerk.bestuurlijkeinformatie.nl/Agenda/Index/480eb159-7cdc-4aa9-a4ef-803395432a3f",
    "dc_publisher": "gm0267",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-11-08",
    "foi_publishedDate": "2021-05-20",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Nijkerk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nijkerk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "125",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0267.2c.2021.5477246-4",
    "dc_externalIdentifier": "5477253",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-05-20",
    "foi_meetingNumber": "5477246",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0267.2c.2021.5477246-4.doc.1",
            "dc_title": "2021-021 rvs+rb GBLT: Jaarrekening 2020, Begrotingswijziging 2021, Kadernotitie 2022, Begroting 2022.pdf",
            "foi_fileName": "2021-021%20rvs%2Brb%20GBLT%20-%20Jaarrekening%202020_%20Begrotingswijziging%202021_%20Kadernotitie%202022_%20Begroting%202022%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijkerk&id=7e6e93a2-3826-4d03-9abd-456cb27e6a84"
        },
        {
            "dc_identifier": "nl.gm0267.2c.2021.5477246-4.doc.2",
            "dc_title": "2021-021 CONCEPT Brief aan GBLT over jaarrekening 2020, begrotingswijziging 2021, kadernotitie 2022, ontwerpbegroting 2022.pdf",
            "foi_fileName": "2021-021%20CONCEPT%20Brief%20aan%20GBLT%20over%20jaarrekening%202020_%20begrotingswijziging%202021_%20kadernotitie%202022_%20ontwerpbegroting%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijkerk&id=a7fb6493-9110-448f-8a3c-276daffb09a6"
        },
        {
            "dc_identifier": "nl.gm0267.2c.2021.5477246-4.doc.3",
            "dc_title": "2021-021 Jaarstukken GBLT 2020.pdf",
            "foi_fileName": "2021-021%20Jaarstukken%20GBLT%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijkerk&id=e5fdaf8d-ff49-4565-83dc-501d34645f87"
        },
        {
            "dc_identifier": "nl.gm0267.2c.2021.5477246-4.doc.4",
            "dc_title": "2021-021 Begrotingswijziging GBLT 2021.pdf",
            "foi_fileName": "2021-021%20Begrotingswijziging%20GBLT%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijkerk&id=9d6de649-28e5-4089-b849-053af59686d5"
        },
        {
            "dc_identifier": "nl.gm0267.2c.2021.5477246-4.doc.5",
            "dc_title": "2021-021 Kadernotitie GBLT 2022.pdf",
            "foi_fileName": "2021-021%20Kadernotitie%20GBLT%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijkerk&id=d390852c-33dd-4ecc-9b28-b4dd00f68066"
        },
        {
            "dc_identifier": "nl.gm0267.2c.2021.5477246-4.doc.6",
            "dc_title": "2021-021 Ontwerpbegroting GBLT 2022.pdf",
            "foi_fileName": "2021-021%20Ontwerpbegroting%20GBLT%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijkerk&id=b189dc79-81ed-4e1c-90f0-d3f62792235e"
        }
    ]
}